My Oracle Support Banner

Oracle Commerce Support Statement on Commerce Store Accelerator Deprecated (Doc ID 2627374.1)

Last updated on JANUARY 08, 2020

Applies to:

Oracle Commerce Platform - Version 11.3.1 and later
Information in this document applies to any platform.

Details

 The 11.3.1 release no longer includes CSA (Commerce Store Accelerator) application. 11.3 is the last version of CSA.

Actions

Oracle makes an effort to be backwards compatible. Applications designed to work with older versions of Commerce should be tested and updated as needed. Oracle does not provide support for updating or running CSA with 11.3.1 and above versions.

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
Contacts

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.